MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002269VCMIMechanics - Battlespublic2015-10-02 08:502016-11-30 07:46
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform64OSWindowsOS VersionXP sp2
Product Version0.98d 
Target VersionFixed in Version0.99 
Summary0002269: spell "Land Mine" does not work on undead
DescriptionI cast it, in fight scelet, but it does not work

Кастонул мины, дрался со скелетами, они наступили и пошли дальше, 0 урона.
TagsNo tags attached.
Attached Filesrar file icon Mine.rar [^] (373,770 bytes) 2015-10-02 13:04

- Relationships

-  Notes
(0005892)
AVS (administrator)
2015-10-02 13:01

Save?
(0005893)
AVS (administrator)
2015-10-02 13:03

Also, Necropolis has DIRT as native terrain. On dirt mines will not affect necropolis creatures.
(0005895)
Povelitel (updater)
2015-10-02 13:08

Я этого не знал. Действительно не действует ни на кого, но в Соде выдается сразу предупреждение что это ни на кого не подействует. В всми же заклинание кастуется, но потом не действует, что и привело меня в заблуждение.
(0006735)
AVS (administrator)
2016-09-24 08:27

fixed in https://github.com/vcmi/vcmi/commit/a03419e7d9f7ad6c9cc217b4918cd8a5c2e473e5 [^]

- Issue History
Date Modified Username Field Change
2015-10-02 08:50 Povelitel New Issue
2015-10-02 08:50 Povelitel Status new => assigned
2015-10-02 08:50 Povelitel Assigned To => AVS
2015-10-02 13:01 AVS Note Added: 0005892
2015-10-02 13:03 AVS Note Added: 0005893
2015-10-02 13:04 Povelitel File Added: Mine.rar
2015-10-02 13:08 Povelitel Note Added: 0005895
2016-09-24 08:27 AVS Note Added: 0006735
2016-09-24 08:27 AVS Status assigned => resolved
2016-09-24 08:27 AVS Fixed in Version => 0.99
2016-09-24 08:27 AVS Resolution open => fixed
2016-11-30 07:46 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean